mailman compile problem

Mario Polario mario.pranjic at gmail.com
Wed Apr 3 11:23:53 UTC 2013


Hi!

I'm trying to compile new version of mailman on 9.1 release:
9.1-RELEASE-p1

Whatever I try, I get stuck with:

SyntaxError: invalid syntax
/usr/local/bin/python3.3 ../build/bin/msgfmt.py -o
zh_TW/LC_MESSAGES/mailman.mo zh_TW/LC_MESSAGES/mailman.po
  File "../build/bin/msgfmt.py", line 86
    0x950412deL,       # Magic
              ^
SyntaxError: invalid syntax


Any help is more than welcomed!

Thnx!

-- 
Mario.


More information about the freebsd-ports mailing list